#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jul 11 16:39:36 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1752223175991
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1752223176130
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1752223176312
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1752223176061
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1752095427791
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1752095427545
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1752095427545
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1752223175845
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1752223176122
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1752095428070
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1752223176161
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1752095428049
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1752223176054
maven-metadata-paper-repo.xml.error=Could not transfer metadata org.geysermc.geyser\:common\:2.2.1-SNAPSHOT/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/org/geysermc/geyser/common/2.2.1-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1752095427565
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1752223175927
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1752223175837
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1752223176088
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1752095428010
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1752223176019
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1752095428040
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1752095427889
